about summary refs log tree commit diff
path: root/test.sh
diff options
context:
space:
mode:
Diffstat (limited to '')
-rwxr-xr-xtest.sh44
1 files changed, 22 insertions, 22 deletions
diff --git a/test.sh b/test.sh
index fd86536..3fe68f2 100755
--- a/test.sh
+++ b/test.sh
@@ -22,28 +22,28 @@ DISPLAY_NUMBER=5
 ################################################################################
 while getopts "hs:" o; do
 	case "${o}" in
-		d)
-			SCREEN_SIZE=$OPTARG
-			;;
-
-		h)
-			usage
-			exit
-			;;
-
-		n)
-			DISPLAY_NUMBER=$OPTARG
-			;;
-
-		s)
-			SCREENS=$OPTARG
-			;;
-
-		*)
-			echo
-			usage
-			exit 1
-			;;
+	d)
+		SCREEN_SIZE=$OPTARG
+		;;
+
+	h)
+		usage
+		exit
+		;;
+
+	n)
+		DISPLAY_NUMBER=$OPTARG
+		;;
+
+	s)
+		SCREENS=$OPTARG
+		;;
+
+	*)
+		echo
+		usage
+		exit 1
+		;;
 	esac
 done
 

Consider giving Nix/NixOS a try! <3